[Reflection.Assembly]::LoadWithPartialName("System.Messaging")
$queueName = '.\Private$\kes.service'
$queue = new-object -TypeName System.Messaging.MessageQueue -ArgumentList $queueName
$queue.Purge()

[Reflection.Assembly]::LoadWithPartialName("System.Messaging")
$queueName = '.\Private$\kam.service'
$queue = new-object -TypeName System.Messaging.MessageQueue -ArgumentList $queueName
$queue.Purge()